pnpm-lock.yaml [584:594]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
      '@typescript-eslint/scope-manager': 4.31.0
      debug: 4.3.2
      eslint: 7.32.0
      functional-red-black-tree: 1.0.1
      regexpp: 3.2.0
      semver: 7.3.5
      tsutils: 3.21.0_typescript@4.4.2
      typescript: 4.4.2
    transitivePeerDependencies:
      - supports-color
    dev: true
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



pnpm-lock.yaml [608:618]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
      '@typescript-eslint/scope-manager': 4.31.0
      debug: 4.3.2
      eslint: 7.32.0
      functional-red-black-tree: 1.0.1
      regexpp: 3.2.0
      semver: 7.3.5
      tsutils: 3.21.0_typescript@4.4.2
      typescript: 4.4.2
    transitivePeerDependencies:
      - supports-color
    dev: true
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



